Subject: cygwinb19.dll could not be found error
From: [email-masked] (yang su)

13 Jun 1998 17:11:26 -0700
Message-ID: <[email-masked]>
Content-Type: text
To: [email-masked]

Hi,

I have a regular c program served as a cgi, I compile it
like  this:
gcc test.c -o test.cgi
and this test.cgi runs ok on console , but when it runs as
a cgi, the error "cygwinb19.dll not found in the path
---a list of path--- " appears.
what's wrong with that? How do I compile it so that it will work
as a cgi?

Two more questions:
ftpd doesn't seem to work when I just have the remote.tar.gz,
what else is needed in order to get it work? and is there any
working sendmail port? 

yang
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".